(function (app) {
    app.factory('orderService', ['$http', 'config', "util", 'data', function ($http, config, util, data) {
        return {
            //下单
            addOrder: function (model) {
                return $http({
                    url: config.server + 'api/orders',
                    method: "post",
                    data: model
                })
            }

        };
    }]);
})(angular.module('app.services'));